### Name: findSvcModel
### Title: Computation of clustering model by support vector machine
### Aliases: findSvcModel findSvcModel-methods findSvcModel,integer-method
###   findSvcModel.loadMat findSvcModel.Eval findSvcModel.Test
###   findSvcModel.IsError findSvcModel,character-method
###   findSvcModel,matrix-method findSvcModel,list-method
###   findSvcModel,numeric-method findSvcModel,missing-method
###   findSvcModel.loadMat,list-method findSvcModel.Eval,matrix-method
###   findSvcModel.IsError,numeric-method findSvcModel.Test,missing-method
###   getlagrangeCoeff getMatriceK getClassPoints getNumPoints
###   getlagrangeCoeff,findSvcModel-method getMatriceK,findSvcModel-method
###   getClassPoints,findSvcModel-method getNumPoints,findSvcModel-method
### Keywords: cluster

### ** Examples


## exemple with iris data

MetOpt     = "optimStoch";      #  optimisation method with randomization
MetLab     = "gridLabeling";    #  grid labelling
KernChoice = "KernGaussian";    #  radial kernel
Nu         = 1.0; 
q          = 2000;   # lot of clusters
K          = 1;      # only 1  nearest neighbour for clustering
Cx = Cy    = 0;      # we use principal component analysis factors
G          = 20;     # size of the grid for cluster labelling

# usage example with a data frame 
data(iris);
fmc = findSvcModel( iris, MetOpt, MetLab, KernChoice, Nu, q, K, G, Cx, Cy); 
plot(fmc);




